/* @override 
	http://staging.redsourcemedia.com/basebuild3/templates/redsource-media/assets/css/style-a.css
	http://staging.redsourcemedia.com/icefight/templates/redsource-media/assets/css/style-a.css
	http://www.icefight.com.au/newsite/templates/redsource-media/assets/css/style-a.css */

/****** ------- Design and coding by Norm Douglas & Luke Armistead  ---- ******
For information on custom designed Joomla Templates visit www.redsourcemedia.com
__________           .____________                                      _____             .___.__        
\______   \ ____   __| _/   _____/ ____  __ _________   ____  ____     /     \   ____   __| _/|__|____   
 |       _// __ \ / __ |\_____  \ /  _ \|  |  \_  __ \_/ ___\/ __ \   /  \ /  \_/ __ \ / __ | |  \__  \  
 |    |   \  ___// /_/ |/        (  <_> )  |  /|  | \/\  \__\  ___/  /    Y    \  ___// /_/ | |  |/ __ \_
 |____|_  /\___  >____ /_______  /\____/|____/ |__|    \___  >___  > \____|__  /\___  >____ | |__(____  /
        \/     \/     \/       \/                          \/    \/          \/     \/     \/         \/ 
*/
/* @override 
	http://staging.redsourcemedia.com/basebuild3/templates/jigrid/assets/css/style.css

/**
* @version$Id: style.css 001 2013-06-28 09:50:00Z Anton Wintergerst $
* @packageJiGrid Template Framework for Joomla 2.5-3.0
* @copyrightCopyright (C) 2013 Jinfinity. All rights reserved.
* @licenseGNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
* @websitewww.jinfinity.com
* @email support@jinfinity.com
*/
@media screen and (min-width:600px) {
	#mobilerow {
		display: none;
	}

}
body {
	font-size: 1em;
	color: #333;
}
.jicell.maincell .outer {
	padding: 10px 10px;
}
.ishome.desktop .jicell.maincell .outer {
	padding: 10px 80px;
}
.jicell.phone-only {
	display: none;
}
.jirow.main {
	background: #fff;
}
* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.belowtextimagebox .zt-text-intro a {
	color: #333!important;
}
.desktop .phone-only {
	display: none;
	height: 0px;
}
i {
	font-family: "FontAwesome";
	font-style: normal;
}
.jbIntroText ul {
	padding: 10px 30px;
}
img {
	max-width: 100%;
	height: auto;
}
ul {
	margin: 10px 20px;
	padding: 5px;
}
ul li {
	list-style: circle;
}
h1, h2, h3, h4, .mainmenu ul li a, a, dd.create, .preventative p, p, ul {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #333;
}
a {
	color: #333;
}
.your-say-your-story .category-desc a {
	color: #fff;
}
.moduletable.preventative p {
	font-size: .75em;
}
.articlebody p, .articlebody li, .bottombox p, .bottombox li  {
	line-height: 20px!important;
	font-size: 16px!important;
	font-weight: 300;
}
a:hover {
	color: #aaa;
	text-decoration: none;
}
img a, a img {
	border: none;
}
.moduletable p {
	margin: 0;
}
fieldset.well {
	border: none;
}
.your-say-your-story .jirow.main {
	background: #181818 ;
}
.your-say-your-story .page-header h1 {
	text-align: center;
	color: #fff;
}
/*--Top--*/
/*--Header--*/
.socialicons p a {
	display: block;
	float: right;
	margin: 5px;
}
/*--Nav--*/
ul.menu {
	float: right;
	padding: 0;
	margin: 0;
}
.footermenu ul.menu {
	float: left;
}
.jicell>.outer {
	display: inline-block;
	width: 100%;
}
ul.menu li {
	display: block;
	float: left;
	list-style: none;
}
.mainmenu ul.menu li.first {
	display: none;
}
.mainmenu li a, .footermenu li a {
	display: block;
	padding: 5px 10px;
	color: #fff!important;
	text-transform: uppercase;
}
.mainmenu li a:hover, .footermenu li a:hover {
	border-bottom: 1px solid #fff;
	margin-bottom: -1px;
}
.jitogglemenubtn.btn {
	float: none;
}
.jirow.nav {
	margin-bottom: 0;
}
.fa-stack-2x {
	color: #fff;
}
.fa-stack-2x:hover {
	color: #c10909;
}
.fa-stack-1x {
	color: #333;
	pointer-events: none;
}
.moduletable.socialicons {
	float: right;
	width: 23%;
}
.moduletable.footersocialicons {
	float: right;
	margin-top: 10px;
}
.navbarbuttons a, .footerlinks a {
	color: #fff;
	text-transform: uppercase;
	background-color: rgba(161, 10, 10, 0.66);
	padding: 2px 10px;
	margin: 5px 0 5px 5px;
}
.moduletable.navbarbuttons {
	float: right;
	padding: 10px;
}
/*--Drop-Down--*/
.mainmenu ul ul {
	display: none;
	position: absolute;
	padding: 0!important;
	z-index: 99;
}
.mainmenu ul li:hover ul {
	display: block;
}
/*--Showcase--*/
.slideshow h2 {
	color: #fff;
	text-align: center;
	font-size: 2em;
}

.belowshowcase .outer {
	padding: 0 10px;
}
.transparentredbox h2 a, .your-say-your-story .page-header h1 {
	display: block;
	background-color: rgba(161, 10, 10, 0.66);
	color: #fff;
	text-transform: uppercase;
	line-height: 40px;
	padding: 10px;
	text-shadow: 2px 2px #333;
	font-size: 1.5em;
}
.your-say-your-story.desktop .page-header h1 {
	width: 40%;
	margin: auto;
	margin-top: -80px;
	font-size: 2.5em;
	line-height: 60px;
}
.transparentredbox h2 {
	margin: 0;
}
.phone #belowshowcase .moduletable {
	margin: 5px 0;
}
/* System Message */
#system-message-container .alert {
	background: #cb3636;
	padding: 10px;
}
#system-message-container * {
	margin: 0;
}
/*--Above--*/
.breadcrumbs li {
	float: left;
	margin: 5px;
	display: block;
}
/*--Main--*/
.page-header {
	padding: 0;
	margin: 0;
	border-bottom: 0;
}
.your-say-your-story .blog .cat-children {
	clear: both;
}
.your-say-your-story .blog .items-leading img.thumb {
	float: right;
}
.your-say-your-story .blog .items-row {
	float: left;
	width: 100%;
}
.your-say-your-story.phone .blog .items-row {
	border-bottom: none;
}
.your-say-your-story .blog .items-row .span6 .item {
	width: 48%;
	float: left;
	padding: 10px;
}
.jirow.Main .outer {
	min-height: 250px;
	padding: 10px;
}
.tooltip {
	position: absolute !important;
	background: #ccc;
	padding: 3px;
	border: 1px solid #333;
	color: #222;
}
.login-info .jbIntroText img {
	border: 1px solid #333;
	padding: 5px;
}
.phone .cfdiv_text input,.phone .ccms_form_element textarea,.phone .ccms_form_element select {
	clear: both;
	float: left;
	width: 100%;
}
.page-header h2 {
	text-align: center;
}
.your-say-your-story .blog .page-header h2 a {
	color: #fff;
	text-transform: uppercase;
	font-size: .75em;
	line-height: 1.5em;
	width: 100%;
	font-weight: 600;
}
.jirow.items-row {
	border: none;
}
.jirow.items-row .outer.outerwrap {
	padding: 2px;
}
.grid-item p.readmore {
	display: none;
}
.grid-item p, dd.create {
	color: #333;
}
.category-desc h2 {
	background: -webkit-linear-gradient(180deg, #474b4e, #2f2f31);
	  -webkit-background-clip: text;
	  -webkit-text-fill-color: transparent;
	  font-size: 4em;
	  margin: 0;
	  float: left;
	  padding: 20px;
}
.category-desc p {
	width: 50%;
	margin: auto;
	color: #999b98;
}
.category-desc {
	padding: 20px;
}
.your-say-your-story .blog .grid-item {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b2b2b2+0,000000+100 */
	background: #b2b2b2; /* Old browsers */
	background: -moz-linear-gradient(top,  #b2b2b2 0%, #000000 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #b2b2b2 0%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #b2b2b2 0%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2b2b2', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	
	
	border-right: 2px solid #000;
	border-left: 2px solid #000;
	min-height: 340px;
}
.your-say-your-story.desktop .item-page {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b2b2b2+0,000000+100 */
	background: #b2b2b2; /* Old browsers */
	background: -moz-linear-gradient(top,  #b2b2b2 0%, #000000 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #b2b2b2 0%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #b2b2b2 0%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2b2b2', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	
	padding: 20px 60px;
}
.your-say-your-story.phone .grid-item {
	width: 50% !important;
}
.morestories .moduletitle {
	text-align: center;
	background: #ccc;
}
.phone #mainrow>.rowouter {
	padding: 0 10px;
}
dd.create time {
	color: #fff;
}
.category-intro p {
	color: #fff;
}
.your-say-your-story .articlebody p, .your-say-your-story .articlebody h3, .your-say-your-story .articlebody li {
	color: #fff;
}
.category-image img {
	width: 100%;
}
.article-info {
	margin: 0;
}
.featured {
	width: 45px;
	height: 45px;
	position: absolute;
	background: url('../images/featured.png') no-repeat left top;
	top: 0;
	right: 0px;
}
.your-say-your-story .blog .page-header h2 {
	text-align: left;
	margin-top: 0;
}
.your-say-your-story .blog .category-intro h3 {
	color: #fff;
	font-size: 1.5em;
	font-weight: 600;
	margin: 0;
	text-transform: uppercase;
}
.articlebody a {
	color: #333;
}
.article-info-term {
	display: none;
}
dd.create span {
	display: none;
}
dd.create {
	margin: 0;
	position: absolute;
	bottom: 0;
	margin-bottom: 5px;
	font-size: .85em;
}
.nothome.desktop .jicell.maincell{
	padding: 10px 100px;
}
.latest-news .maincell .outer {
	padding: 0!important;
}
.latest-news .category-intro * {
	color: #333!important;
}
.your-say-your-story .maincell .outer {
	padding: 10px!important;
}
.latest-news .page-header h2 {
	font-size: 30px;
}
.latest-news .item {
	border-bottom: 1px solid #bbb;
}
/*--Right--*/
/*--Left--*/
.newsmenu li {
	list-style: none;
}
.newsmenu li a {
	color: #333;
	padding: 10px;
	display: block;
}
.newsmenu li a:hover {
	color: #;
}
/* Mobile stuff */
.jicell.mobilelogo>.outer {
	padding: 20px 0;
	background: url(../images/mobile-header.jpg) no-repeat 50% 50%;
	background-size: cover
	;
}
.nothome .mobilelogo img {
	max-height: 90px;
	width: auto;
}
/*--Below--*/ 
.redbox h3 a {
	background: #c10909;
	display: block;
	color: #fff;
	line-height: 40px;
	text-transform: uppercase;
	text-shadow: 2px 2px #333;
	font-size: 1.5em;
}
.redbox h3 {
	margin-top: 0;
}
.belowtextimagebox .moduletitle h3 {
	text-align: center;
	margin-bottom: -40px;
	z-index: 999!important;
	position: relative;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.75em;
	text-shadow: 2px 2px #333;
}
.belowtextimagebox .zt-item, .zt-image, .belowtextimagebox .zt-item img, .belowtextimagebox h2.zt-block  {
	margin: 0!important;
}
.belowtextimagebox img {
	height: 200px;
	width: 100%;
}
.zt-title h2.zt-block a {
	color: #333!important;
}
.belowtextimagebox ul {
	padding: 0;
}
.belowtextimagebox .zt-title {
	margin-bottom: 0;
}
/*--Bottom--*/
.jirow.bottomrow h3, .jirow.bottomrow p, .jirow.bottomrow li {
	color: #fff;
}
.bottombox h3 {
	font-size: 1.5em;
}
.jirow.bottomrow a {
	color: #c10909;
	text-transform: lowercase;
}
.jirow.bottomrow {
	padding: 30px 0;
	background: url('../images/bottom-bg.jpg') no-repeat 0% 0%;
	background-size: cover;
}
.bottombox p {
	margin: 10px 0;
}
/*--Footer--*/
.jirow.footer {
	background: #282828;
}
.footer a, .footer p {
	color: #fff;
}
.pkbranding {
	padding: 10px;
}
.pkbranding p {
	margin: 0;
	font-size: 12px;
}
.footer .adminmenu {
	float: right;
	width: 100%;
	text-align: right;
}
.adminmenu ul li a {
	padding: 0 5px;
}
.adminmenu ul {
	padding: 0;
	float: right;
}
.adminmenu li a {
	padding: 0 10px!important;
}
/*--Phone--*/
.desktop .moduletable.desktop {
	display: block;
}
.desktop .moduletable.phone {
	display: none;
}
.phone .moduletable.desktop {
	display: none;
}
.phone .moduletable.phone {
	display: block;
}
/* Mobile menu stuff */
.jitogglemenu li a {
	color: #333!important;
	background: #fff;
}
.phone .jitogglemenubtn {
	width: 99%;
	color: #333!important;
}
.phone .jitogglemenu li.active a {
	background: #fff;
}
.phone .jitogglemenubtn {
	border: none;
}
.jitogglemenu {
	width: 100%;
	max-width: none;
	position: relative;
	z-index: 99999;
	display: none;
}
.mobilemenu .outer {
	padding: 0;
}
.jitogglemenu {
	margin-bottom: 0;
}
.jitogglemenubtn.btn.btn-navbar {
	box-shadow: none;
	border: none;
	background: none;
}
.mobilemenu li, .mobilemenu .nav-childinner, .mobilemenu .nav-child {
	margin: 0!important;
	padding: 0!important;
}
.nav-child li {
	border-left: none!important;
	border-right: none!important;
	border-bottom: none!important;
}
/*--Form--*/
.datepicker_dashboard {
	padding: 20px;
	width: 200px;
	height: 160px;
}
.chronoform {
	display: none;
}
/*--Editor--*/
.edit ul.nav.nav-tabs {
	display: none;
}
.edit .btn-toolbar {
	float: left;
	width: 100%;
	margin: 20px 0;
}
#users-profile-core, #users-profile-custom {
	background: #fff;
	padding-top: 20px;
}
.active-result {
	color: #333;
}
.tooltip {
	position: absolute !important;
	background: #ccc;
	padding: 3px;
	border: 1px solid #333;
	color: #222;
}
.edit .btn-toolbar button {
	float: left;
}
/*breadcrumbs */
.divider.icon-location {
	display: none;
}
ul.breadcrumb {
 display: inline-block;
 width: 100%;
 margin-bottom: 0;
}
.breadcrumb i {
 font-size: 1em;
 margin: 0 5px;
}
.breadcrumb li {
	display: inline-block;
}
.breadcrumb li * {
 color: #666;
 font-size: .6em;
 text-transform: uppercase;
}
.breadcrumb li a:hover {
 color: #222;
}
/*--Typography--*/
a {
	text-decoration: none;
}
/*--Misc Utilities--*/
/*-Vertical Centering-*/
modulebody {
-webkit-box-flex: 1;
-moz-box-flex: 1;
box-flex: 1;
}
internal {
min-height: 200px;
display: -webkit-box;
display: -moz-box;
display: box;

-webkit-box-align: center;
-moz-box-align: center;
box-align: center;

-webkit-box-pack: center;
-moz-box-pack: center;
box-pack: center;
width: 200px;
background: #666;
border-radius: 50%;
}
custom {
display: -webkit-box;
display: -moz-box;
display: box;

-webkit-box-align: center;
-moz-box-align: center;
box-align: center;

-webkit-box-pack: center;
-moz-box-pack: center;
box-pack: center;
padding: 20px
}
.system-unpublished {
	opacity: .5;
}
.pagination {
	clear: both;
}
.pagination li {
	display: inline-block;
	margin: 0 5px;
}
.tip-wrap {
	background: #ddd;
	padding: 10px;
	border: 1px solid #999;
}
.btn.jmodedit {
	display: none !important;
}
/*--Sliders--*/
.active .panel-heading a.accordion-toggle::before {
	content: '\f103';
	font-family: FontAwesome;
}
.panel-heading a.accordion-toggle::before {
	content: '\f101';
	font-family: FontAwesome;
}
.jisocialwidgets>div {
	display: inline-block;
	margin: 0 10px 0 0;
}
.small-thumbs img {
	max-width: 25%;
	padding: 5px;
	height: auto;
}